/*
Theme Name: iPhone ReStore Theme
Template: hello-elementor
Author: Child Theme Configurator
Version: 1.0.1772558782
Updated: 2026-03-03 18:26:22

*/

svg path
{
	stroke: #16B2DB;
}

#head_up svg path
{
	stroke: white;
}

#diely .elementor-price-table__price {
	display: none;
}

#diely .elementor-price-table__features-list {
	padding: 20px;
}

.taxonomy-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.taxonomy-card img{
    width:100%;
    height:320px;
    object-fit:cover;
    border-radius:16px;
}

.taxonomy-card{
    text-decoration:none;
    color:#000;
}

.loop_servis_img{
	height: 230px;	
}

.loop_servis_img img{
	height: 120px !important;
    width: 90px;
    object-fit: cover;
}

.wpzoom-custom-instagram-feed-post>.zoom-instagram.feed-2162 {
	background: transparent !important;
}

.zoom-instagram-widget__header-bio, .zoom-instagram-widget__header-name {
	color: white;
}

.zoom-instagram-widget__header-user a {
	color: #16B2DB;
}